Bug 728213 - Installer on IBM Power7 LPAR fail with: multipath can not be run
Summary: Installer on IBM Power7 LPAR fail with: multipath can not be run
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: anaconda
Version: 6.0
Hardware: ppc
OS: Linux
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Martin Gracik
QA Contact: Release Test Team
URL:
Whiteboard:
Depends On:
Blocks: 756082
TreeView+ depends on / blocked
 
Reported: 2011-08-04 11:57 UTC by Dennis
Modified: 2013-07-04 12:57 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-11-22 21:31:00 UTC


Attachments (Terms of Use)
Installer Error Log File (95.67 KB, application/octet-stream)
2011-08-04 11:57 UTC, Dennis
no flags Details

Description Dennis 2011-08-04 11:57:07 UTC
Created attachment 516690 [details]
Installer Error Log File

Description of problem:

can not install rhel 6 on a LPAR

Version-Release number of selected component (if applicable):
RHEL6.0-20100414.0-AP-ppc64-DVD1.iso  

How reproducible:


Steps to Reproduce:
1. boot from media 
2. select dvd as source
3. get get error at search harddisks
  
Actual results:

happens everytime

Expected results:


Additional info:

Comment 2 Dennis 2011-08-04 12:22:27 UTC
i should be only 1 harddisk, but there are 2 /dev/sda & /dev/sdb

mpio (Multipath I/O) problem ?

Comment 3 Ales Kozumplik 2011-08-04 13:12:46 UTC
According to the traceback you are using a very old RHEL6. Please retest with 6.1GA and attach the log files again.

Comment 4 Dennis 2011-08-04 13:21:23 UTC
thanks alles
where can i found the latest ISO file ?

Comment 5 David Cantrell 2011-08-04 14:20:48 UTC
(In reply to comment #4)
> thanks alles
> where can i found the latest ISO file ?

The latest release can be obtained through the Red Hat Network:  http://rhn.redhat.com

Your current RHEL subscription makes the latest ISO files available to you.  Once you log in, you can find the download links.


Note You need to log in before you can comment on or make changes to this bug.